package dev.fyloz.plannervio.core.model

data class User(
        var username: String,
        var email: String,
        var password: String
) {
}

/** DSL for [User]s. */
fun user(
        username: String = "user_username",
        email: String = "user_email",
        password: String = "user_password",
        op: User.() -> Unit = {}
) = User(username, email, password).apply(op)
